Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200012014912119 #Ref 20240517003222493
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 May 2024 15:36:16 -0700

Hello Monica/ Walmart -

We are sorry about that. We will contact FedEx  to confirm the status of the package.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

No it does not say in transit it says it was damaged en route

Sent from my iPhone

On May 17, 2024, at 4:37 PM, Designer Living Inc.

Hello Monica/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012014912119 and PO 108913145908398.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 776304961232.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Monica Olivares wants to connect with you for the order below:

Customer Order Number:  200012014912119

Purchase Order No:  108913145908398

Reason for Contact:  Where is my order

Item name/number:  Martha Stewart Estuary Abstract Landscape Framed Glass Wall Art, 18.5"W x 23.5"H/267763013

Customer Message:

My package never arrived.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team